[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Fwd: Re: konqueror and flash plugin

Am Freitag, 1. März 2002 18:24 schrieb Christian Schoenebeck:
> Am Freitag, 1. März 2002 16:54 schrieb Kamil Kisiel:
> > Having encountered this problem many times before, I've found that for
> > some strange reason you have to set libflashplayer.so +x before
> > Konqueror will be able to use it to display Flash content (at least this
> > was the solution on mine and several other people's system). Please
> > reply with your results to the list.
> Sorry for being stupid :), but what do you mean with 'set libflashplayer.so
> +x ' ?
> Christian Schoenebeck

That means: "Ausführbar machen" make it executable

chmod ug+x libflashplayer.so


PS Some weeks ago with flash 4 it worked well, but after some upgrades and
flash 5 nothing will run :(  Wheter flash 4 nor 5...


Reply to: